<?xml version="1.0"?>
<bug xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
  <category>test</category>
  <assignedTo>fpeters@entrouvert.com</assignedTo>
  <originator>fpeters@entrouvert.com</originator>
  <release>20040313</release>
  <summary>marche pas trop</summary>
  <comments>
    <comment/>
  </comments>
</bug>
